Create Prices
POST/api/v2/public/products/prices
Creates or updates standard product prices. Each price has a price group and a validity window, so future prices can be loaded ahead of time. For promotions use the discount prices endpoint.
Create Prices
curl https://api.colleqtive.net/api/v2/public/products/prices \
-X POST \
-H "Authorization: $COLLEQTIVE_BEARER_TOKEN"{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}Returns Examples
{
"success": true,
"data": "data",
"message": "message"
}{
"code": 401,
"status": "error",
"message": "Authentication failed.",
"error": "unauthorized",
"error_description": "Authentication failed."
}{
"code": 500,
"status": "fail",
"message": "The request could not be processed.",
"error": "internal_error",
"error_description": "The request could not be processed."
}